## sshfs-fuse 1.8maemo1

=== debian/changelog ===
sshfs-fuse (1.8maemo1) unstable; urgency=low

  * Removed LDFLAGS static linking from debian/rules
  * Install files to /usr instead of /usr/local

 -- Maemo Integration <integration@maemo.org>  Thu, 28 Feb 2008 14:59:58 +0200

sshfs-fuse (1.8) unstable; urgency=low

  * Debianized.

 -- Jukka-Pekka Iivonen <jp0409@jippii.fi>  Mon, 10 Dec 2007 12:23:09 +0300
