=== debian/control ===
Source: sshfs-fuse
Section: net
Priority: extra
Maintainer: Maemo Integration <integration@maemo.org>
Build-Depends: debhelper (>= 4.0.0), autotools-dev, libglib2.0-dev, libfuse-dev (>= 2.3), pkg-config
Standards-Version: 3.7.2

Package: sshfs
Architecture: armel
Depends: ${shlibs:Depends}, fuse-utils, ssh | openssh-client | ssh-client
Description: filesystem client based on SSH File Transfer Protocol
 sshfs is a filesystem client based on the SSH File Transfer Protocol.
 Since most SSH servers already support this protocol it is very easy
 to set up: i.e. on the server side there's nothing to do.  On the
 client side mounting the filesystem is as easy as logging into the
 server with ssh.
 .
 sshfs is based on FUSE (userspace filesystem framework for Linux),
 thus you will have to prepare fuse kernel module to be able to use it.
 .
 Homepage: http://fuse.sourceforge.net/
