## sshfs-fuse 2.0-2maemo1

=== debian/changelog ===
sshfs-fuse (2.0-2maemo1) intrepid; urgency=low

  * Changed architecture from any to armel

 -- Walter Guerra <walter.guerra@signove.com>  Thu, 29 Oct 2009 10:02:13 -0300

sshfs-fuse (2.0-2) unstable; urgency=low

  * Depends only on ssh client. (Closes: #477731)

 -- Bartosz Fenski <fenio@debian.org>  Fri, 25 Apr 2008 16:54:05 +0200

sshfs-fuse (2.0-1) unstable; urgency=low

  * New upstream version.
    - really allows to use other sshd options. (Closes: #430225)
    - supports showing correct disk free information, 
      needs OpenSSH >= 5.1 (Closes: #375521, #464138)
    - supports atomic renames, needs OpenSSH >= 4.9. (Closes: #318078, #467613)
  * Bump needed fuse version. (Closes: #474151, #469197)
  * Added README.Debian with description of fuse group and other requirenments
    that have to be met to be able to use some functions. (Closes: #465916)
  * Removed debian/sshfs.1 since it's now included upstream.
  * Patched manpage contains information about unmounting. (Closes: #470800)
  * Doesn't strip binaries. (Closes: #438041)

 -- Bartosz Fenski <fenio@debian.org>  Thu, 24 Apr 2008 10:27:47 +0200

sshfs-fuse (1.9-1) unstable; urgency=low

  * New upstream version (Closes: #458458)
    - fixes problems on slower devices (Closes: #458167)
    - allows to use other sshd options (Closes: #430225)
  * Moved Homepage from description to header.
  * Rewritten copyright info to make lintian happy.
  * Fixed description for manpage.
  * Bumped Standards-Version (no changes needed).
  * Doesn't ignore make errors anymore.

 -- Bartosz Fenski <fenio@debian.org>  Tue, 22 Jan 2008 16:01:26 +0100

sshfs-fuse (1.6-1) unstable; urgency=low

  * New upstream release.
    - fixes problem with saving files from GNOME apps. (Closes: #338496)
    - adds workaround for overwriting files. (Closes: #318078, #353968)
  * Does not suggests module that does not exist. (Closes: #334513)
    - added README.Debian file with explanation how to get such module.
  * README file now explains usage correctly. (Closes: #341490)
  * Fixes typo in manual page. (Closes: #323496)

 -- Bartosz Fenski <fenio@debian.org>  Fri,  3 Feb 2006 14:10:51 +0100

sshfs-fuse (1.2-1) unstable; urgency=low

  * New upstream release.
  * Fixed typo in description. (Closes: #309510)
  * Some additions to manual page to catch up new features.
  * Bumped Standard-Version: 3.6.2 (no changes needed).
   
 -- Bartosz Fenski <fenio@debian.org>  Mon, 15 Aug 2005 12:40:38 +0200

sshfs-fuse (1.1-1) unstable; urgency=low

  * Initial Release (#294161)

 -- Bartosz Fenski <fenio@debian.org>  Sat,  9 Apr 2005 12:12:46 +0200
