=== debian/control ===
Source: sshfs-fuse
Section: utils
Priority: optional
Maintainer: Bartosz Fenski <fenio@debian.org>
Build-Depends: debhelper (>= 4.0.0), autotools-dev, libglib2.0-dev, libfuse-dev, pkg-config
Standards-Version: 3.7.3
Homepage: http://fuse.sourceforge.net/sshfs.html

Package: sshfs
Architecture: armel
Depends: ${shlibs:Depends}, fuse-utils (>= 2.7), openssh-client (>= 1:4.6p1-1) 
Description: filesystem client based on SSH File Transfer Protocol
 sshfs is a filesystem client based on the SSH File Transfer Protocol.
 Since most SSH servers already support this protocol it is very easy
 to set up: i.e. on the server side there's nothing to do.  On the
 client side mounting the filesystem is as easy as logging into the
 server with ssh.
