=== debian/rules ===
--- 
+++ 
@@ -17,12 +17,9 @@
 	CFLAGS += -O2
 endif
 
-configure:
-	./autogen.sh
-
 config.status: configure
 	dh_testdir
-	CFLAGS="$(CFLAGS)" ./configure --host=$(DEB_HOST_GNU_TYPE) --build=$(DEB_BUILD_GNU_TYPE) --prefix=/usr --mandir=\$${prefix}/share/man --infodir=\$${prefix}/share/info
+	CFLAGS="$(CFLAGS)" ./configure --host=$(DEB_HOST_GNU_TYPE) --build=$(DEB_BUILD_GNU_TYPE) --prefix=/usr --mandir=\$${prefix}/share/man --infodir=\$${prefix}/share/info --disable-sshnodelay
 
 build: build-stamp
 
@@ -35,7 +32,7 @@
 	dh_testdir
 	dh_testroot
 	rm -f build-stamp 
-	-$(MAKE) distclean
+	[ ! -f Makefile ] || $(MAKE) distclean
 ifneq "$(wildcard /usr/share/misc/config.sub)" ""
 	cp -f /usr/share/misc/config.sub config.sub
 endif
@@ -57,8 +54,8 @@
 	dh_testdir
 	dh_testroot
 	dh_installchangelogs ChangeLog
-	#dh_installdocs
-	#dh_installman debian/sshfs.1
+	dh_installdocs 
+	dh_install
 	dh_link
 	dh_strip
 	dh_compress
