## sshfs-fuse 2.0-2maemo2

=== debian/changelog ===
sshfs-fuse (2.0-2maemo2) unstable; urgency=low

  * Version increased to compile with new fremantle SDK (autobuilder)

 -- Hallyson Melo <hallyson.melo@openbossa.org>  Wed, 18 Nov 2009 18:40:27 -0300

sshfs-fuse (2.0-2maemo1) unstable; urgency=low

  * Changed architecture from any to armel

 -- Walter Guerra <walter.guerra@signove.com>  Thu, 29 Oct 2009 10:02:13 -0300
