## sshfs-fuse 2.3

=== debian/changelog ===
sshfs-fuse (2.3-1ubuntu0.1) precise-proposed; urgency=low

  * Return the correct X_OK access for sshfs mounts (LP: #1017870).

 -- Alkis Georgopoulos <alkisg@gmail.com>  Fri, 14 Sep 2012 21:21:36 +0300

sshfs-fuse (2.3-1) unstable; urgency=low

  * New upstream version. (Closes: #636357)
    - documents special handling of IPv6 addresses (Closes: #572222)
    - corrects arguments handling (Closes: #535333, #535343, #571152)
  * ACK NMU from 2.2-1.1 version, thanks Robert.
  * Fixes typo in short description of -dbg package (Closes: #514261)
  * Depends on fuse instead of fuse-utils (Closes: #629327)
  * Clarify that owner/group options have to be numbers (Closes: #497368)
  * Repackaged from scratch, uses DEP-5 copyrights, new debhelper,
    Guilt format, new policy standards.

 -- Bartosz Fenski <fenio@debian.org>  Sun, 08 Jan 2012 10:01:04 +0000

sshfs-fuse (2.2-1.1) unstable; urgency=low

   * Non-maintainer Upload.
   * Fix installability on GNU/kFreeBSD.  (Closes: #634664)

 -- Robert Millan <rmh@debian.org>  Tue, 20 Sep 2011 19:20:07 +0000

sshfs-fuse (2.2-1) unstable; urgency=low

  * New upstream version.
    - allows mounting locations with , character (Closes: #502579)
  * changes by Jelle de Jong - thanks! (Closes: #491210)
    - Bumped Standards-Version to 3.8.0
    - Bumped debhelper compat version
    - Provides sshfs-debug package
  * Mentions FUSE in description (Closes: #510369)

 -- Bartosz Fenski <fenio@debian.org>  Mon, 02 Feb 2009 22:58:33 +0100

sshfs-fuse (2.1-1) unstable; urgency=low

  * New upstream release 
    - Fix bug in caching which could cause file corruption for append mode
      writes; thanks to Thue Janus Kristensen for the report; (Closes: #494140)
  * debian/watch
    - added
  * thanks to Sandro Tosi for preparing that upload

 -- Bartosz Fenski <fenio@debian.org>  Sat, 30 Aug 2008 12:32:58 +0200
