=== debian/control ===
Source: sshfs-fuse
Section: utils
Priority: optional
Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
XSBC-Original-Maintainer: Bartosz Fenski <fenio@debian.org>
Build-Depends: debhelper (>= 8.0.0), autotools-dev, libglib2.0-dev, libfuse-dev, pkg-config
Standards-Version: 3.9.2
Homepage: http://fuse.sourceforge.net/sshfs.html

Package: sshfs
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, fuse (>= 2.7) [linux-any] | fuse4bsd [kfreebsd-any], openssh-client (>= 1:4.6p1-1)
Description: filesystem client based on SSH File Transfer Protocol
 sshfs is a filesystem client based on the SSH File Transfer Protocol.
 Since most SSH servers already support this protocol it is very easy
 to set up: i.e. on the server side there's nothing to do.  On the
 client side mounting the filesystem is as easy as logging into the
 server with ssh.
 .
 sshfs is FUSE (Filesystem in USErspace).

Package: sshfs-dbg
Section: debug
Architecture: any
Priority: extra
Depends: ${shlibs:Depends}, ${misc:Depends}, fuse (>= 2.7) [linux-any] | fuse4bsd [kfreebsd-any], openssh-client (>= 1:4.6p1-1), sshfs (= ${binary:Version})
Description: filesystem client based on SSH File Transfer Protocol (with debugging symbols)
 sshfs is a filesystem client based on the SSH File Transfer Protocol.
 Since most SSH servers already support this protocol it is very easy
 to set up: i.e. on the server side there's nothing to do.  On the
 client side mounting the filesystem is as easy as logging into the
 server with ssh.
 .
 sshfs is FUSE (Filesystem in USErspace).
 .
 This package contains debugging symbols.
 Please install it to create meaningful backtraces when reporting bugs.
