=== debian/rules ===
#!/usr/bin/make -f

%:
	dh $@ 

override_dh_auto_install:
	$(MAKE) install DESTDIR=$(CURDIR)/debian/sshfs

override_dh_strip:
	dh_strip --dbg-package=sshfs-dbg
