## sshfs-fuse 2.4

=== debian/changelog ===
sshfs-fuse (2.4-1) unstable; urgency=low

  * New upstream version.
  * debhelper & compat to version 9.
  * standards to 3.9.3.
  * unused 'autotools_dev' removed from Build-Depends.
  * use 'aclocal' and 'autoconf' to update GNU toolchain.
  * build with all hardening.
  * source compression to .xz
  * debian/copyright:
    - format URL is updated.
    - license text corrected.
    - copyright years corrected.
  * patchworks:
    - updated sshfs.1 patch
    - added lintianisation.patch to fix minor warning in man page.
  * set myself as Uploader.

 -- Dmitry Smirnov <onlyjob@member.fsf.org>  Sat, 28 Apr 2012 10:29:11 +1000
