=== debian/control ===
--- 
+++ 
@@ -1,10 +1,10 @@
 Source: sshfs-fuse
 Section: utils
 Priority: optional
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Bartosz Fenski <fenio@debian.org>
-Build-Depends: debhelper (>= 8.0.0), autotools-dev, libglib2.0-dev, libfuse-dev, pkg-config
-Standards-Version: 3.9.2
+Maintainer: Bartosz Fenski <fenio@debian.org>
+Uploaders: Dmitry Smirnov <onlyjob@member.fsf.org>
+Build-Depends: debhelper (>= 9), autoconf, automake, libglib2.0-dev, libfuse-dev, pkg-config
+Standards-Version: 3.9.3
 Homepage: http://fuse.sourceforge.net/sshfs.html
 
 Package: sshfs
