=== debian/rules ===
--- 
+++ 
@@ -1,7 +1,14 @@
 #!/usr/bin/make -f
 
+export DEB_BUILD_MAINT_OPTIONS=hardening=+all
+
 %:
-	dh $@ 
+	dh $@
+
+override_dh_auto_configure:
+	aclocal
+	autoconf
+	dh_auto_configure
 
 override_dh_auto_install:
 	$(MAKE) install DESTDIR=$(CURDIR)/debian/sshfs
