## sshfs-fuse 2.5

=== debian/changelog ===
sshfs-fuse (2.5-1ubuntu1) trusty; urgency=low

  * Merge from Debian unstable. (LP: #1277994) Remaining changes:
    - debian/patches/lp1017870.patch:
      + Return the correct X_OK access for sshfs mounts.

 -- Artur Rona <ari-tczew@tlen.pl>  Sat, 08 Feb 2014 10:32:24 +0100

sshfs-fuse (2.5-1) unstable; urgency=low

  * New upstream version [January 2014].
    + New "-o disable_hardlink" option (Closes: #670926).
  * Standards to 3.9.5.
  * Build using dh-autoreconf.
  * Wrap (Build-)Depends; removed unnecessary versioned dependencies.
  * Updated my email address and copyright years.

 -- Dmitry Smirnov <onlyjob@debian.org>  Fri, 24 Jan 2014 11:50:44 +1100

sshfs-fuse (2.4-1ubuntu1) quantal; urgency=low

  * Return the correct X_OK access for sshfs mounts (LP: #1017870).

 -- Alkis Georgopoulos <alkisg@gmail.com>  Fri, 14 Sep 2012 14:22:37 -0400
