=== debian/watch ===
version=3
http://sf.net/fuse/sshfs-fuse-(.*)\.tar\.gz
