## sshfs-fuse 2.8

=== debian/changelog ===
sshfs-fuse (2.8-1) unstable; urgency=medium

  * New upstream release [June 2016].

 -- Dmitry Smirnov <onlyjob@debian.org>  Sun, 03 Jul 2016 20:10:16 +1000

sshfs-fuse (2.7-1) unstable; urgency=medium

  * New upstream release [March 2016].
  * New homepage at GitHub; updated watch file.
  * Removed obsolete "lintianisation.patch".
  * Standards-Version: 3.9.8.
  * Modernised Vcs URLs.
  * dbgsym-migration: dropped "sshfs-dbg" package.

 -- Dmitry Smirnov <onlyjob@debian.org>  Tue, 14 Jun 2016 06:30:13 +1000
