=== debian/control ===
Source: sshfs-fuse
Section: utils
Priority: optional
Maintainer: Bartosz Fenski <fenio@debian.org>
Uploaders: Dmitry Smirnov <onlyjob@debian.org>
Build-Depends: debhelper (>= 9.20160403), dh-autoreconf, libglib2.0-dev, libfuse-dev, pkg-config
Standards-Version: 3.9.8
Homepage: https://github.com/libfuse/sshfs
Vcs-Browser: https://anonscm.debian.org/cgit/collab-maint/sshfs-fuse.git
Vcs-Git: https://anonscm.debian.org/git/collab-maint/sshfs-fuse.git

Package: sshfs
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
        ,fuse [linux-any] | fuse4bsd [kfreebsd-any]
        ,openssh-client
Description: filesystem client based on SSH File Transfer Protocol
 sshfs is a filesystem client based on the SSH File Transfer Protocol.
 Since most SSH servers already support this protocol it is very easy
 to set up: i.e. on the server side there's nothing to do.  On the
 client side mounting the filesystem is as easy as logging into the
 server with ssh.
 .
 sshfs is FUSE (Filesystem in USErspace).
