=== debian/rules ===
#!/usr/bin/make -f

export DEB_BUILD_MAINT_OPTIONS=hardening=+all

%:
	dh $@ --with autoreconf

override_dh_auto_install:
	$(MAKE) install DESTDIR=$(CURDIR)/debian/sshfs

override_dh_strip:
	dh_strip --dbgsym-migration='sshfs-dbg (<< 2.7~)'
