=== debian/watch ===
# uscan(1) configuration file.
version=3

opts=\
uversionmangle=s{_}{.}g,\
 https://github.com/libfuse/sshfs/releases \
 .*/archive/(?:v?|sshfs(?:\-fuse)?[-_])(\d[\d\._]+)\.tar\.gz
