## sshfs-fuse 2.10

=== debian/changelog ===
sshfs-fuse (2.10-1) unstable; urgency=medium

  * The Akamai Technologies paid volunteer days release.
  * New upstream release.

 -- Bartosz Fenski <fenio@debian.org>  Fri, 04 May 2018 19:47:01 +0200
