=== debian/control ===
--- 
+++ 
@@ -6,8 +6,6 @@
 Build-Depends: debhelper (>= 9.20160403), dh-autoreconf, libglib2.0-dev, libfuse-dev, pkg-config
 Standards-Version: 3.9.8
 Homepage: https://github.com/libfuse/sshfs
-Vcs-Browser: https://anonscm.debian.org/cgit/collab-maint/sshfs-fuse.git
-Vcs-Git: https://anonscm.debian.org/git/collab-maint/sshfs-fuse.git
 
 Package: sshfs
 Architecture: any
