## sshfs-fuse 2.10%2Brepack

=== debian/control ===
--- 
+++ 
@@ -1,11 +1,16 @@
 Source: sshfs-fuse
 Section: utils
 Priority: optional
+Standards-Version: 4.1.5
 Maintainer: Bartosz Fenski <fenio@debian.org>
 Uploaders: Dmitry Smirnov <onlyjob@debian.org>
-Build-Depends: debhelper (>= 9.20160403), dh-autoreconf, libglib2.0-dev, libfuse-dev, pkg-config
-Standards-Version: 3.9.8
+Build-Depends: debhelper (>= 11~), libglib2.0-dev, libfuse-dev, pkg-config
+    ,meson
+    ,python3
+    ,python3-pytest
 Homepage: https://github.com/libfuse/sshfs
+Vcs-Browser: https://salsa.debian.org/debian/sshfs-fuse
+Vcs-Git: https://salsa.debian.org/debian/sshfs-fuse.git
 
 Package: sshfs
 Architecture: any
