## sshfs-fuse 2.10+repack

=== debian/changelog ===
sshfs-fuse (2.10+repack-2) unstable; urgency=medium

  * Build from correct upstream source tarball that includes FAQ,
    README and CHANGELOG.
  * Switched to "Meson" build system;
    (3.x releases can only be built by Meson).
  * Build-Depends:
    - dh-autoreconf
    + meson
    + python3
    + python3-pytest
  * debhelper & compat to version 11.
  * Standards-Version: 4.1.5.
  * watch file to version 4.
  * Vcs URLs to Salsa.

 -- Dmitry Smirnov <onlyjob@debian.org>  Fri, 06 Jul 2018 02:39:06 +1000
