## sshfs-fuse 3.6.0%2Brepack%2Breally2.10

=== debian/rules ===
#!/usr/bin/make -f

export DEB_BUILD_MAINT_OPTIONS=hardening=+all

%:
	dh $@ --buildsystem=meson

override_dh_auto_test:
ifeq (,$(filter nocheck,$(DEB_BUILD_OPTIONS)))
	python3 -m pytest test/
endif

override_dh_strip:
	dh_strip --dbgsym-migration='sshfs-dbg (<< 2.7~)'
