## sshfs-fuse 3.6.0+repack

=== debian/changelog ===
sshfs-fuse (3.6.0+repack-1) unstable; urgency=medium

  * New upstream release.
  * Standards-Version: 4.4.1.
  * Upload to unstable.

 -- Dmitry Smirnov <onlyjob@debian.org>  Sat, 16 Nov 2019 13:31:27 +1100

sshfs-fuse (3.5.1+repack-1) experimental; urgency=medium

  * New upstream release (Closes: #871019).
  * (Build-)Depends:
    + python3-docutils
    - libfuse-dev
    + libfuse3-dev
    - fuse
    + fuse3
  * Standards-Version: 4.3.0.

 -- Dmitry Smirnov <onlyjob@debian.org>  Fri, 01 Feb 2019 14:26:20 +1100
