=== debian/control ===
--- 
+++ 
@@ -1,13 +1,19 @@
 Source: sshfs-fuse
 Section: utils
 Priority: optional
-Standards-Version: 4.1.5
+Standards-Version: 4.4.1
 Maintainer: Bartosz Fenski <fenio@debian.org>
 Uploaders: Dmitry Smirnov <onlyjob@debian.org>
-Build-Depends: debhelper (>= 11~), libglib2.0-dev, libfuse-dev, pkg-config
+Build-Depends: debhelper (>= 11~)
+    ,libfuse3-dev
+    ,libglib2.0-dev
     ,meson
+    ,pkg-config
     ,python3
+    ,python3-docutils
     ,python3-pytest
+# tests:
+    ,fuse3
 Homepage: https://github.com/libfuse/sshfs
 Vcs-Browser: https://salsa.debian.org/debian/sshfs-fuse
 Vcs-Git: https://salsa.debian.org/debian/sshfs-fuse.git
@@ -15,7 +21,7 @@
 Package: sshfs
 Architecture: any
 Depends: ${shlibs:Depends}, ${misc:Depends}
-        ,fuse [linux-any] | fuse4bsd [kfreebsd-any]
+        ,fuse3 [linux-any] | fuse4bsd [kfreebsd-any]
         ,openssh-client
 Description: filesystem client based on SSH File Transfer Protocol
  sshfs is a filesystem client based on the SSH File Transfer Protocol.
