## sshfs-fuse 3.6.0+repack+really2.10

=== debian/changelog ===
sshfs-fuse (3.6.0+repack+really2.10-0ubuntu1) focal; urgency=medium

  * Revert to 2.10 until debian fix their fuse -> fuse3 upgrade and/or
    co-installability issues. The fuse3 dependency of 3.6.0 breaks
    Kubuntu and UbuntuStudio ISO builds.

 -- Rik Mills <rikmills@kde.org>  Tue, 26 Nov 2019 09:36:00 +0000
