## sshfs-fuse 3.7.0+repack

=== debian/changelog ===
sshfs-fuse (3.7.0+repack-1) unstable; urgency=medium

  * New upstream release
  * DH to version 12

 -- Dmitry Smirnov <onlyjob@debian.org>  Tue, 07 Jan 2020 13:52:48 +1100
