## sshfs-fuse 3.7.1+repack

=== debian/changelog ===
sshfs-fuse (3.7.1+repack-2) unstable; urgency=medium

  * Add Breaks: fuse (<< 3) to help switching from fuse to fuse3 on
    upgrades from buster. (Closes: #990765).

 -- Andreas Beckmann <anbe@debian.org>  Wed, 07 Jul 2021 13:44:14 +1000

sshfs-fuse (3.7.1+repack-1) unstable; urgency=medium

  * New upstream release
  * Rules-Requires-Root: no
  * Standards-Version: 4.5.0

 -- Dmitry Smirnov <onlyjob@debian.org>  Tue, 24 Nov 2020 23:40:01 +1100
