=== debian/control ===
--- 
+++ 
@@ -1,7 +1,7 @@
 Source: sshfs-fuse
 Section: utils
 Priority: optional
-Standards-Version: 4.4.1
+Standards-Version: 4.5.0
 Maintainer: Bartosz Fenski <fenio@debian.org>
 Uploaders: Dmitry Smirnov <onlyjob@debian.org>
 Build-Depends: debhelper-compat (= 12)
@@ -17,12 +17,14 @@
 Homepage: https://github.com/libfuse/sshfs
 Vcs-Browser: https://salsa.debian.org/debian/sshfs-fuse
 Vcs-Git: https://salsa.debian.org/debian/sshfs-fuse.git
+Rules-Requires-Root: no
 
 Package: sshfs
 Architecture: any
 Depends: ${shlibs:Depends}, ${misc:Depends}
         ,fuse3 [linux-any] | fuse4bsd [kfreebsd-any]
         ,openssh-client
+Breaks: fuse (<< 3)
 Description: filesystem client based on SSH File Transfer Protocol
  sshfs is a filesystem client based on the SSH File Transfer Protocol.
  Since most SSH servers already support this protocol it is very easy
