=== debian/watch ===
# uscan(1) configuration file.
version=4

opts="\
pgpmode=none,\
repack,compression=xz,repacksuffix=+repack,\
dversionmangle=s{[+~]repack\d*}{},\
" https://github.com/libfuse/sshfs/releases \
  .*/archive/sshfs\-(\d[\d\.]+)\.tar\.gz
