## sshfs-fuse 3.7.2

=== debian/changelog ===
sshfs-fuse (3.7.2-1) unstable; urgency=medium

  [ Peter Wienemann ]
  * d/watch: Update matching pattern for upstream releases
  * Added verification of upstream release signature
  * d/copyright: Removed Files-Excluded stanza
  * d/rules: Clean up test/__pycache__  and test/.pytest_cache
    (Closes: #1006499)

  [ Dmitry Smirnov ]
  * New upstream release.
  * Set upstream metadata fields: Bug-Database, Bug-Submit.
    Thanks, Debian Janitor <janitor@jelmer.uk>.
  * Drop transition for old debug package migration.
    Thanks, Debian Janitor <janitor@jelmer.uk>.

 -- Dmitry Smirnov <onlyjob@debian.org>  Tue, 22 Mar 2022 15:18:52 +1100
