=== debian/rules ===
#!/usr/bin/make -f

export DEB_BUILD_MAINT_OPTIONS=hardening=+all

%:
	dh $@ --buildsystem=meson

override_dh_auto_clean:
	dh_auto_clean
	rm -rf test/__pycache__ test/.pytest_cache

override_dh_auto_test:
ifeq (,$(filter nocheck,$(DEB_BUILD_OPTIONS)))
	python3 -m pytest test/
endif
