=== debian/watch ===
# uscan(1) configuration file.
version=4

opts="\
pgpsigurlmangle=s{$}{.asc},\
repack,compression=xz,repacksuffix=+repack,\
dversionmangle=s{[+~]repack\d*}{},\
" https://github.com/libfuse/sshfs/releases \
  .*/download/sshfs\-[\d\.]+/sshfs@ANY_VERSION@@ARCHIVE_EXT@
