## sshfs-fuse 3.7.3

=== debian/changelog ===
sshfs-fuse (3.7.3-1.1build4) questing; urgency=medium

  * Rebuild against latest fuse3

 -- Jeremy Bícha <jbicha@ubuntu.com>  Thu, 01 May 2025 14:48:01 -0400

sshfs-fuse (3.7.3-1.1build3) noble; urgency=medium

  * No-change rebuild for CVE-2024-3094

 -- Steve Langasek <steve.langasek@ubuntu.com>  Sun, 31 Mar 2024 17:15:17 +0000

sshfs-fuse (3.7.3-1.1build2) noble; urgency=medium

  * No-change rebuild against libglib2.0-0t64

 -- Steve Langasek <steve.langasek@ubuntu.com>  Fri, 08 Mar 2024 07:00:50 +0000

sshfs-fuse (3.7.3-1.1build1) lunar; urgency=medium

  * No-change rebuild against fuse3 3.14.0 (LP: #2007750)

 -- Erich Eickmeyer <eeickmeyer@ubuntu.com>  Tue, 28 Feb 2023 10:49:50 -0800

sshfs-fuse (3.7.3-1.1) unstable; urgency=high

  * Non-maintainer upload.
  * Disabling test suite (Closes: #1028163):
    - First, given that there's no progress on #1028163 for some time now,
      and it's not quite clear on how to "properly" address the issue
      of using ssh of the host during the test suite (maybe replacing
      test with autopkg tests?), I think it's better to disable the test
      suite for now rather than to have no sshfs at all (in bookworm).
    - Second, in order to prevent the risk of other packages to be autoremoved
      that depend on sshfs without having the chance of being re-introduced to
      testing after the upcoming freeze in case nobody fixes #1028163 properly,
      let's disable the test suite and re-enable it once it's clear how to deal
      with it (re-enabling test should be easier to get an unblock for).

 -- Daniel Baumann <daniel.baumann@progress-linux.org>  Tue, 07 Feb 2023 20:33:53 +0100

sshfs-fuse (3.7.3-1) unstable; urgency=medium

  * New upstream release.
  * Standards-Version: 4.6.1.
  * Corrected watch file.

 -- Dmitry Smirnov <onlyjob@debian.org>  Mon, 05 Dec 2022 19:50:50 +1100
