=== debian/control ===
--- 
+++ 
@@ -1,8 +1,9 @@
 Source: sshfs-fuse
 Section: utils
 Priority: optional
-Standards-Version: 4.5.0
-Maintainer: Bartosz Fenski <fenio@debian.org>
+Standards-Version: 4.6.1
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Bartosz Fenski <fenio@debian.org>
 Uploaders: Dmitry Smirnov <onlyjob@debian.org>
 Build-Depends: debhelper-compat (= 12)
     ,libfuse3-dev
