=== debian/watch ===
# uscan(1) configuration file.
version=4

opts="\
pgpsigurlmangle=s{$}{.asc},pgpmode=default,\
repack,compression=xz,repacksuffix=+repack,\
dversionmangle=s{[+~]repack\d*}{},\
" https://github.com/libfuse/sshfs/tags \
  .*/archive/refs/tags/sshfs\-@ANY_VERSION@@ARCHIVE_EXT@
